???* {
    box-sizing: border-box;
}

@font-face {
    font-family: "DDG_ProximaNova";
    font-style: normal;
    font-weight: 600;
    src: url("https://static.imagora-photo.fr/fonts/proximanova-sbold-webfont.eot?#iefix") format("embedded-opentype"), url("https://static.imagora-photo.fr/fonts/proximanova-sbold-webfont.woff") format("woff"), url("https://static.imagora-photo.fr/fonts/proximanova-sbold-webfont.ttf") format("truetype"), url("https://static.imagora-photo.fr/fonts/proximanova-sbold-webfont.svg#proxima_nova_ltsemibold") format("svg");
    font-display: swap;
}

@font-face {
    font-family: "DDG_ProximaNova";
    font-style: normal;
    font-weight: normal;
    src: url("https://static.imagora-photo.fr/fonts/proximanova-reg-webfont.eot?#iefix") format("embedded-opentype"), url("https://static.imagora-photo.fr/fonts/proximanova-reg-webfont.woff") format("woff"), url("https://static.imagora-photo.fr/fonts/proximanova-reg-webfont.ttf") format("truetype"), url("https://static.imagora-photo.fr/fonts/proximanova-reg-webfont.svg#proxima_nova_rgregular") format("svg");
    font-display: swap;
}

@font-face {
    font-family: "DDG_ProximaNova";
    font-style: italic;
    font-weight: normal;
    src: url("https://static.imagora-photo.fr/fonts/ProximaNova-RegIt-webfont.eot?#iefix") format("embedded-opentype"), url("https://static.imagora-photo.fr/fonts/ProximaNova-RegIt-webfont.woff") format("woff"), url("https://static.imagora-photo.fr/fonts/ProximaNova-RegIt-webfont.ttf") format("truetype"), url("https://static.imagora-photo.fr/fonts/ProximaNova-RegIt-webfont.svg#proxima_novaregular_italic") format("svg");
    font-display: swap;
}

@font-face {
    font-family: "DDG_ProximaNova";
    font-style: normal;
    font-weight: 300;
    src: url("https://static.imagora-photo.fr/fonts/ProximaNova-Light-webfont.eot?#iefix") format("embedded-opentype"), url("https://static.imagora-photo.fr/fonts/ProximaNova-Light-webfont.woff") format("woff"), url("https://static.imagora-photo.fr/fonts/ProximaNova-Light-webfont.ttf") format("truetype"), url("https://static.imagora-photo.fr/fonts/ProximaNova-Light-webfont.svg#proxima_nova_ltlight") format("svg");
    font-display: swap;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.not-logged-in article.node-promoted > footer {
    display: none;
    text-align: right;
}

article.node-teaser {
    border-bottom: 2px solid #F1F1F1;
    padding: 0 4px;
    background: #FCFCFC;
    box-shadow: 1px 1px 2px #F1F1F1;
}

.timeline > li {
    padding: 0 !important;
}

.field-item.even > a {
    background: #F5F5F5;
    float: right;
    padding: 0 4px;
    color: #AAAAAA;
}

div.comment-wrapper .field-item.even > img {
    max-width: 350px;
}

div.comment-wrapper .field-item.even > img:hover {
    max-width: 100%;
}
/* Masquage des aides sur les formulaires */

.filter-guidelines {
    display: none;
}

.node-readmore {
    float: right;
    padding-left: 1em !important;
}
/* Disposition en trois colonnes */

#container {
    max-width: 1002px;
    overflow: hidden;
    background: none repeat scroll 0 0 #FFFFFF;
    margin-left: auto;
    margin-right: auto;
    margin-top: 1em;
    padding: 10px 23px;
    box-shadow: 1px 1px 12px #AAA;
    border-radius: 10px 10px 0 0;
}

#sidebar-first {
    color: #888;
    float: left;
}

#sidebar-second {
    color: #888;
    float: right;
}

body.two-sidebars #sidebar-first {
    width: 173px;
}

body.two-sidebars #sidebar-second {
    width: 173px;
}
/* 3 columns */

body.two-sidebars #content {
    margin-left: 194px;
    margin-right: 194px;
    display: block;
    margin-top: -1em;
}

.btn_recent {
    font-size: 10px;
    color: #00B8DB;
    display: block;
}

.btn_haut {
    float: right;
}
/* Mise en forme de la timeline */

.simple_timeline > ul > li {
    background: none !important;
}

/* Mise en forme de la galerie du nid */
.nid-galerie div.view-grouping {
  background-color: #EDEDED;
  margin-bottom: 3em;
  margin-top: 2em;
  padding: 1em;
  border-radius: .5em;
}

.nid-galerie div.view-grouping-header {
  color: rgb(109, 109, 109)
  font-size: 2em;
  text-align: center;
  font-family: Helvetica,sans-serif;
}

.view-nid-galerie h3 {
  font-size: 1.2em;
  font-family: Helvetica,sans-serif;
}
.nid-galerie ul.liste-photo {
    display: flex;
    flex-wrap: wrap;
}

.nid-galerie ul.liste-photo li {
  background: none;
  display: block;
}

.nid-galerie ul.liste-photo > li:hover {
    z-index: 5;
}



/* Mise en forme de la galerie photo */
.galerie-photo .view-content > h3 {
    clear: both;
}

.galerie-photo > .view-content > div {
    float: left;
    margin-right: 20px;
    height: 140px;
    width: 100px;
}

.img-rating {
    font-size: 8px;
    text-align: right;
    color: rgb(214, 216, 222);
    margin-top: -1em;
}

.view-toutes-les-photos {
    margin-top: 1.5em;
    padding-right: 2em;
    padding-left: 2em;
}

.view-toutes-les-photos .views-field-field-image img {
    -webkit-transition: -webkit-transform 0.2s ease-in-out;
    /* Utilis?? pour la transition sur chrome et safari */
    /* Utilis?? pour la transition sur Firefox */

    transition: transform 0.5s ease-in-out;
}

.view-toutes-les-photos .views-field-field-image:hover img {
    -webkit-transform: scale(1.5) rotate(-2deg);
    -ms-transform: scale(1.5) rotate(-2deg);
    transform: scale(1.5) rotate(-2deg);
    /* L'ombre appliqu??e sur la photo au survol */
    box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.5);
    z-index: 2;
    position: relative;
}

.auteurPhoto {
    font-size: 0.8em;
}

div.description {
    font-size: 0.6rem;
}

.comment-wrapper {
    clear: both;
}

div.clearfix {
    clear: both;
}
/* Mise en page de l'agenda */

.date-nav {
    padding-bottom: 0;
}

.calendar-calendar .month-view .full td.multi-day .calendar.monthview .contents,
.calendar-calendar .week-view .full td.multi-day .calendar.weekview .contents {
    width: 100%;
    text-align: center;
}

div.view-item-calendar {
    -webkit-transition: -webkit-transform 0.5s ease-in-out;
    /* Utilis?? pour la transition sur chrome et safari */
    /* Utilis?? pour la transition sur Firefox */

    transition: transform 0.5s ease-in-out;
    line-height: 1.3em;
}

.views-field-field-lieu-de-rendez-vous {
    display: none;
}

.calendar img,
.views-field-field-ic-ne img {
    float: right;
    padding: 5px;
}

div.view-item-calendar:hover {
    -webkit-transform: scale(1.4);
    -ms-transform: scale(1.4);
    transform: scale(1.4);
    /* L'ombre appliqu??e sur la photo au survol */
    box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.5);
    z-index: 2;
}

.view-item-calendar:hover .views-field-field-lieu-de-rendez-vous {
    display: inline;
    font-size: 1em;
}
/* Mise en ??vidence des liens vers les contenus nouveaux */

td.replies > a {
    color: rgb(255, 0, 0);
}

td.topics > a {
    color: rgb(255, 0, 0);
}

span.new {
    color: rgb(255, 0, 0);
}
/* HTML5 display-role reset for older browsers */

header:hover span.submitted {
    -webkit-transform: scale(1) rotate(0) rotateZ(0);
    transform: scale(1) rotate(0) rotateZ(0);
    webkit-transform: scale(1) rotate(0) rotateZ(0);
}

header span.submitted {
    display: inline-block;
    position: absolute;
    box-shadow: 0 0 2px rgba(0, 0, 0, .5);
    background: rgba(240, 240, 240, .9);
    transition: all .25s;
    -webkit-transition: all .25s;
    transform: scale(0) rotate(-12deg) rotateZ(-90deg);
    -webkit-transform: scale(0) rotate(-12deg) rotateZ(-90deg);
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

.content > footer {
    clear: both;
}

ol,
ul {
    list-style: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}
/*
 Clear Floated Elements
 */

.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

.clear:after {
    clear: both;
    content: ' ';
    display: block;
    font-size: 0;
    line-height: 0;
    visibility: hidden;
    width: 0;
    height: 0;
}

* html .clear {
    height: 1%;
}
/*
 Style HTML Tags
 */

body {
    font-family: "DDG_ProximaNova", "Proxima Nova", "Helvetica Neue", "Helvetica", "Segoe UI", "Nimbus Sans L", "Liberation Sans", "Open Sans", FreeSans, Arial, sans-serif;
    line-height: 1.5em;
    color: #515F5C;
    font-size: 12px;
    background: none repeat scroll 0 0 #F1F1F1;
    margin: 0;
    color: #444444;
}

a {
    color: rgb(104, 104, 117);
    text-decoration: none;
}

a:hover {
    color: rgb(10, 10, 10);
    text-shadow: 1px 1px 0px #FFF;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Helvetica, sans-serif;
    color: rgb(114, 114, 114);
    font-weight: normal;
    margin-bottom: 6px;
    line-height: 125%;
}

h1 {
    font-size: 32px;
}

h2 {
    font-size: 24px;
}

h3 {
    font-size: 18px;
}

h4 {
    font-size: 16px;
}

h5 {
    font-size: 15px;
}

h6 {
    font-size: 14px;
}

p {
    margin-bottom: 0.5em;
    word-wrap: break-word;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
    margin-bottom: 15px;
    width: 100%;
}

th,
tr,
td {
    vertical-align: middle;
}

.sticky-header th,
.sticky-table th {
    border-bottom: 3px solid #ccc;
    padding-right: 1em;
    text-align: left;
}

table {
    background: #ececec;
    border: 1px solid #bbbbbb;
}

th {
    background: #dbdbdb;
    padding: 5px 4px;
    text-shadow: 1px 1px #fff;
    border-right: 1px solid #c8c7c7;
    color: #333;
}

td {
    background: #ebebeb;
    color: #747474;
    text-align: left;
    padding-left: 4px;
    border-right: 1px solid #c8c7c7;
    border-bottom: 1px solid #c8c7c7;
}

code {
    background: rgb(250, 250, 250);
    text-shadow: 1px 1px #fff;
    border: 1px solid #bbbbbb;
    display: block;
    padding: 7px;
    margin: 5px 0;
    border-radius: 7px;
}

mark {
    background-color: #fdfc9b;
    font-style: italic;
    font-weight: bold;
}

del {
    text-decoration: line-through;
}

hr {
    border: none;
    border-top: #EEE 1px solid;
}

dt {
    font-weight: bold;
    margin-bottom: 24px;
}

dd {
    margin-left: 30px;
    margin-bottom: 24px;
}

ul {
    list-style-type: disc;
    margin-left: 15px;
    margin-bottom: 12px;
}

ul ul {
    list-style-type: square;
    margin-bottom: 0;
}

ul ul ul {
    list-style-type: circle;
}

ol {
    list-style-type: decimal;
    margin-left: 30px;
    margin-bottom: 24px;
}

ol ol {
    list-style: upper-alpha;
    margin-bottom: 0
}

ol ol ol {
    list-style: lower-roman;
}

ol ol ol ol {
    list-style: lower-alpha;
}

abbr,
acronym {
    border-bottom: #999 1px dotted;
    cursor: help;
}

big {
    font-size: 1.3em;
}

cite,
em {
    font-style: italic;
}

ins {
    background-color: #fdfc9b;
    text-decoration: none;
}

pre {
    background: #d8d8d8;
    text-shadow: 1px 1px #fff;
    border: 1px solid #bbbbbb;
    padding: 7px;
    margin: 5px 0;
    border-radius: 7px;
}

blockquote,
q {
    quotes: none;
    border: 1px solid rgb(226, 220, 220);
    background: rgb(250, 247, 247) url(images/quote.png) no-repeat;
    padding: 10px 5px 5px 47px;
    text-shadow: 1px 1px #fff;
    margin: 5px 0;
    border-radius: 7px;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

strong {
    font-weight: bold;
}

sup,
sub {
    height: 0;
    line-height: 1;
    vertical-align: baseline;
    position: relative;
    font-size: 10px;
}

sup {
    bottom: 1ex;
}

sub {
    top: .5ex;
}

img,
video {
    width: auto;
    max-width: 100%;
    height: auto;
    max-height: 100vh;
}

video {
    display: block;
}

audio {
    max-width: 100%;
}

.content {
    max-width: 100%;
}

.content a img {
    padding: 5px;
    box-shadow: 0 0 3px #EEE;
    background: #FFF;
    border: #EEE 1px solid;
}

.content a:hover img {
    background: #F0F0F0;
}
/*
 Theme Design, Layout and Typography
 */

#logo {
    float: left;
    margin-right: 1.5em;
    margin-bottom: 0.5em;
}

#site-title a,
#site-description {
    color: rgb(109, 109, 109);
    font-weight: 300;
}

#site-title,
#site-description {
    float: left;
}

#site-title {
    margin-top: 0.5em;
    margin-bottom: 1em;
    font-size: 30px;
    font-weight: bold;
}

#site-title a {
    float: left;
    line-height: 100%;
    letter-spacing: -1px;
}

#site-description {
    color: rgb(148, 146, 146);
    margin: 0;
    float: left;
    clear: both;
    font-size: 10px;
    line-height: 100%;
}

#main-menu {
    margin: 0 auto;
    position: relative;
    z-index: 11;
    top: -11px;
    background: url("images/menu_bg.png");
    border: 1px solid rgb(222, 222, 222);
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.03);
    -webkit-box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.03);
    -moz-box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.03);
    -o-box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.03);
    font-family: Helvetica, sans-serif;
}

#main-menu ul {
    float: left;
    padding: 0;
    margin: 0;
    list-style: none;
    font-size: 13px;
}

#main-menu li {
    background: none;
    border-right: 1px solid rgb(222, 222, 222);
    position: relative;
    float: left;
    padding: 0;
    margin: 0;
    font-size: 14px;
}

#main-menu ul li:first-child {
    padding-left: 0;
}

ul,
ol,
div.item-list ul {
    margin: 5px 0 5px 0;
    padding: 0;
}

ul li,
ul.menu li,
ul.links li,
.item-list ul li {
    background: url("images/marker.png") no-repeat scroll 4px center rgba(0, 0, 0, 0);
    list-style: none outside none;
    margin: 0 0 2px;
    padding: 0 0 0 15px;
}

ul.menu li {
    background: none;
}

#main-menu a {
    display: block;
    color: rgb(153, 153, 153);
    text-align: center;
    padding: 13px 23px;
    text-decoration: none;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: bold;
    font: 'Copse', Georgia, serif;
}

#main-menu a:hover,
#main-menu li a.active {
    color: rgb(80, 77, 77);
    text-decoration: none;
    background: url(images/menu_bg_hover.png);
    text-shadow: none;
}

#main-menu li li a.active {
    background: rgb(30, 39, 46);
}

.drop-down-toggle {
    position: absolute;
    top: 7px;
    right: 16px;
    display: none;
    width: 20px;
    height: 20px;
    border-radius: 15px;
    background: rgb(73, 71, 71);
    border: rgb(170, 170, 170) 2px solid;
}

.drop-down-arrow {
    display: block;
    width: 0;
    height: 0;
    margin: 8px 0 0 5px;
    border-top: 5px solid #aaa;
    border-left: transparent 5px solid;
    border-right: transparent 5px solid;
}

#main-menu li li {
    float: none;
    min-width: 190px;
    padding: 0;
    margin: 0;
}

#main-menu li li a {
    color: rgb(156, 156, 156);
    min-width: 150px;
    margin: 0;
    background: rgb(235, 235, 235);
    border-top: 1px solid rgb(206, 206, 206);
    font-size: 11px;
    text-align: left;
    overflow: hidden;
    padding: 3% 5%;
    font-weight: normal;
}

#main-menu li li:first-child > a {
    border-top: none;
}

#main-menu li li a:hover {
    background: rgb(223, 223, 223);
    color: rgb(131, 120, 120);
}

#main-menu li ul {
    display: none;
    position: absolute;
    z-index: 9999;
    min-width: 190px;
    height: auto;
    padding: 0;
    margin: 0;
    border: 1px solid rgb(221, 221, 221);
}

#main-menu li ul ul {
    margin: -33px 0 0 190px !important;
}

#main-menu li:hover > ul,
#main-menu li li:hover > ul,
#main-menu li li li:hover > ul {
    display: block;
}

#main-menu .nav-toggle {
    display: none;
}

#main-menu ul li.leaf,
#main-menu ul li.expanded,
#main-menu ul li.collapsed {
    list-style: none;
}

#main-menu ul.menu li {
    margin: 0;
}

#main-menu ul.menu li li {
    border: 0;
}

#main-menu li.expanded,
#main-menu li.collapsed,
#main-menu li.leaf {
    margin: 0;
    padding: 0;
}

.region-slideshow {
    padding: 1%;
}

#slider {
    background: transparent;
    position: relative;
    box-shadow: none;
    overflow: visible;
}

.nivo-caption {
    background: rgba(255, 255, 255, .6);
    margin: 20px;
    width: 50%;
    font-size: 13px;
    padding: 20px 20px 10px 0;
    color: rgb(0, 0, 0);
    line-height: 120%;
    bottom: 45px;
}

.nivo-caption h2 {
    color: rgb(51, 50, 50);
}

.nivo-caption p {
    padding-left: 0;
    color: rgb(87, 83, 83);
}

.slider-wrapper #slider {
    position: relative;
    overflow: hidden;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    z-index: 1;
    width: 100%;
}

.theme-default .nivo-controlNav {
    padding: 20px 0 0 0;
    display: none;
}

#slider a:active {
    outline: none;
}

.slides,
.flex-control-nav {
    margin: 0;
    padding: 0;
    list-style: none;
}

.slides {
    width: 100%;
    overflow: hidden;
}

#slider .slides > li {
    display: none;
    position: relative;
    margin: 0;
}

#slider .slides li:first-child {
    display: list-item;
}

.flex-pauseplay span {
    text-transform: capitalize;
}

.slides:after {
    content: ".";
    display: block;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.flex-control-nav {
    position: absolute;
    right: 4%;
    bottom: 7.3%;
    text-align: center;
}

.flex-control-nav li {
    display: inline-block;
    margin: 0 0 0 15px;
}

.flex-control-nav li:first-child {
    margin: 0;
}

.flex-control-nav li a {
    display: block;
    width: 24px;
    height: 24px;
    box-shadow: 0 0 3px #999;
    cursor: pointer;
    background: #e9e9e9;
    color: #333;
    font-weight: bold;
    line-height: 24px;
}

.flex-control-nav li a.active,
.flex-control-nav li a:hover {
    background: #fff;
}

#slider .post {
    padding: 1.83%;
    margin: 0;
    box-shadow: none;
    background: none;
}

#slider .entry-container {
    float: right;
    max-width: 50%;
}

#slider .slide-image {
    max-width: 49%;
    padding: 0.47%;
    background: #E9E9E9;
}

#slider .entry-header,
#slider .entry-summary {
    margin-left: 5%;
}

#slider .entry-title {
    margin-left: 0;
    margin-bottom: 15px;
}

.content-sidebar-wrap {
    float: left;
    width: 100%;
}

.content-sidebar-wrap #content {
    display: inline;
    margin-bottom: 2.7%;
    float: right;
    width: 100%;
}

#post-content {
    margin-bottom: 2em;
}

.breadcrumb {
    margin: 0 20px;
    padding-top: 20px;
    margin-bottom: 10px;
    border-bottom: #eee 1px solid;
}

.node {
    margin-bottom: 20px;
}

.node h2.title,
.page-title {
    font-size: 20px;
}

.node h2.title a {
    color: rgb(114, 114, 114);
}

.block > h2 {
    font-size: 18px;
    font-weight: normal;
    margin: 5px 0px;
    padding: 0px 0px 4px 0px;
}

.theme-default .nivo-directionNav a {
    background: url("images/arrows.png") no-repeat;
    opacity: 9 !important;
}

.nivo-directionNav {
    position: absolute;
    bottom: 55px;
    left: 8px;
}

.theme-default a.nivo-nextNav {
    left: 45px;
}

.theme-default a.nivo-nextNav:hover {
    background-position: -30px bottom;
}

.theme-default a.nivo-prevNav:hover {
    background-position: left bottom;
}

.theme-default a.nivo-nextNav {
    background-position: -30px 0;
}

#footer-area .block > h2 {
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: bold;
    color: rgb(114, 114, 114);
}

#footer-area ul.menu li a.active {
    color: #ddd;
}

.region-front-welcome {
    background: url("images/hr.png") top center no-repeat;
    padding-top: 2%;
    margin-top: 3%;
}

.region-front-welcome h2 {
    margin-bottom: 10px;
    font-size: 16px;
    text-transform: uppercase;
}

.submitted {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    background: rgb(247, 247, 247);
    border: 1px solid rgb(236, 236, 236);
    border-radius: 4px;
    clear: both;
    color: rgb(56, 56, 56);
    display: inline-block;
    margin-bottom: 5px;
    padding: 2px 8px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, .4);
}

.links {
    color: #000;
    margin-top: 10px;
    font-size: 14px;
}

ul.links {
    margin: 0;
}

.links li a {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    background: rgb(245, 245, 245);
    border-radius: 4px;
    color: rgb(141, 141, 141);
    font-weight: normal;
    padding: 4px 8px;
    font-size: 12px;
}

.links li a:hover {
    background: #000;
    color: #DDD;
}
/*-------------------------------------------*
 /* Fix CKEditor style
 /*-------------------------------------------*/

table.cke_editor {
    background: transparent;
    border: 0;
}

table.cke_editor td {
    background: transparent;
    padding: 0;
    border: 0;
}
/*-------------------------------------------*
 /* Poll, Buttons, Form
 /*-------------------------------------------*/

.poll .vote-form .choices .title {
    font-size: 14px;
    font-weight: normal;
    line-height: 2;
}

.poll .vote-form .choices {
    margin: 0;
}

.form-submit {
    cursor: pointer;
    margin: 5px;
}

input.form-checkbox,
input.form-radio {
    vertical-align: baseline;
}

.form-text {
    padding: 4px 5px;
}
/*-------------------------------------------*
 /* Menus and item lists
 /*-------------------------------------------*/

.item-list ul {
    margin: 0;
    padding: 0 0 0 1.5385em;
}

ul.menu li {
    margin: 0;
    padding: 0;
}

ul.inline {
    clear: both;
}

ul.inline li {
    margin: 0;
    padding: 0;
}
/*-------------------------------------------*
 /* Admin Tabs
 /*-------------------------------------------*/

.tabs-wrapper {
    border-bottom: 1px solid #b7b7b7;
    margin: 0 0 5px 0;
}

ul.primary {
    border: none;
    margin: 0;
    padding: 0;
}

ul.primary li {
    float: left;
}

ul.primary li a {
    background: none;
    border: none;
    display: block;
    float: left;
    line-height: 1.5385em;
    margin: 0;
    padding: 0 1em;
    border-radius: 4px 4px 0 0;
    margin-right: 5px;
}

ul.primary li a:hover,
ul.primary li a.active {
    background: #666;
    border: none;
    color: #fff;
}

ul.primary li a:hover {
    background: #888;
    text-decoration: none;
}

ul.secondary {
    background: #666;
    border-bottom: none;
    clear: both;
    margin: 0;
    padding: 0;
}

ul.secondary li {
    border-right: none;
}

ul.secondary li a,
ul.secondary li a:link {
    border: none;
    color: #ccc;
    display: block;
    float: left;
    line-height: 1.5385em;
    padding: 0 1em;
}

ul.secondary li a:hover,
ul.secondary li a.active {
    background: #888;
    color: #fff;
    text-decoration: none;
}

ul.secondary a.active {
    border-bottom: none;
}
/*-------------------------------------------*
 /* Tabs and Tags
 /*-------------------------------------------*/

.field-name-field-tags {
    margin: 0 0 10px 0;
}

.field-name-field-tags a {
    display: inline-block;
    background: url(images/tag.png) no-repeat;
    padding: 0px 8px 0 16px;
    height: 22px;
    text-shadow: 1px 1px #fff;
    border-radius: 2px;
    font-size: 12px;
}

.field-name-field-tags .field-item {
    margin: 0 1em 0 0;
}

.field-name-field-tags div {
    display: inline;
}
/*-------------------------------------------*
 /* Profile
 /*-------------------------------------------*/

.profile {
    margin: 1.5385em 0;
}

.profile dd {
    margin-bottom: 1.5385em;
}

.profile h3 {
    border: none;
}

.profile dt {
    margin-bottom: 0;
}

.password-parent {
    width: 36em;
}
/*-------------------------------------------*
 /* Navigation
 /*-------------------------------------------*/

.item-list .pager li {
    background: #cfcfcf;
    border-radius: 3px;
    margin-right: 4px;
    text-shadow: 1px 1px #fff;
}
/*-------------------------------------------*
 /* Forum
 /*-------------------------------------------*/

.field-name-taxonomy-forums div {
    display: inline;
    margin-top: 4px;
}

#forum .title {
    font-size: 16px;
}

#forum .submitted {
    font-size: 12px;
    font-family: Lucida Grande, Verdana, Arial, sans-serif;
    background: transparent;
    padding: 0;
}

#forum .container {
    background: #a1a1a1;
    color: #fff;
}

#forum .container a {
    color: #000;
    font-weight: bold;
}

#forum div.indent {
    margin-left: 2px;
}

.forum-starter-picture {
    float: left;
    padding: 4px;
    border: 1px solid #d9d9d9;
    margin: 5px 7px 5px 0;
}

#forum th {
    background: #434343;
    text-shadow: none;
    color: #fff;
}

#forum th a {
    color: #fff;
}

#forum td.forum .icon,
#forum .icon div {
    background: url(images/no-new-posts.png) no-repeat;
    width: 35px;
    height: 35px;
}

#forum .name a {
    font-size: 16px;
}
/* Images */

img {
    outline: 0;
}

img.scale-with-grid {
    max-width: 100%;
    height: auto;
}
/* Comments */

.comment h2.title {
    margin-bottom: 1em;
}

.comment div.user-picture img {
    margin-left: 0;
}

.comment-add {
    float: right;
}

.comment {
    margin-bottom: 20px;
    display: table;
    vertical-align: top;
}

.comment .attribution {
    display: table-cell;
    padding: 0 35px 0 0;
    vertical-align: top;
    overflow: hidden;
}

.comment .attribution img {
    margin: 0;
    border: 1px solid #d3d7d9;
}

.comment .attribution .username {
    white-space: nowrap;
}

.comment .comment-submitted p {
    margin: 4px 0;
    font-size: 1.071em;
    line-height: 1.2;
}

.comment .comment-submitted .comment-time {
    font-size: 0.786em;
}

.comment .comment-submitted .comment-permalink {
    font-size: 0.786em;
    text-transform: lowercase;
}

.comment .content {
    font-size: 0.929em;
    line-height: 1.6;
}

.comment .comment-arrow {
    background: url(images/comment-arrow.gif) no-repeat 0 center transparent;
    border-left: 1px solid;
    border-right: 1px solid;
    height: 40px;
    margin-left: -36px;
    margin-top: 15px;
    position: absolute;
    width: 20px;
}

.comment .comment-text {
    padding: 0 25px 10px 35px;
    display: table-cell;
    vertical-align: top;
    position: relative;
    width: 100%;
    border-left: 1px solid #d3d7d9;
}

.comment .indented {
    margin-left: 40px;
}

.comment-unpublished {
    margin-right: 5px;
    padding: 5px 2px 5px 5px;
}

.comment .comment-text .comment-arrow {
    border-left: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
}
/* -------------- Form Elements   ------------- */

fieldset {
    background: #ffffff;
    border: 1px solid #cccccc;
    margin-top: 10px;
    margin-bottom: 32px;
    padding: 0 0 10px;
    position: relative;
    top: 12px;
    /* Offsets the negative margin of legends */

    -khtml-border-radius: 4px;
    border-radius: 4px;
}

.fieldset-wrapper {
    margin-top: 0;
}

.node-form .vertical-tabs .fieldset-wrapper {
    margin-top: 0;
}

.filter-wrapper {
    top: 0;
    padding: 1em 0 0.2em;
    -khtml-border-radius-topright: 0;
    -khtml-border-radius-topleft: 0;
    -moz-border-radius-topright: 0;
    -moz-border-radius-topleft: 0;
    -webkit-border-top-left-radius: 0;
    -webkit-border-top-right-radius: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.filter-help a {
    font-size: 0.857em;
    padding: 2px 20px 0;
}

.filter-wrapper .form-item label {
    margin-right: 10px;
}

.filter-wrapper .form-item {
    padding: 0 0 0.5em 0.5em;
}

.filter-guidelines {
    padding: 0 1.5em 0 0.5em;
}

fieldset.collapsed {
    background: transparent;
    -khtml-border-radius: 0;
    border-radius: 0;
}

fieldset legend {
    background: #dbdbdb;
    border: 1px solid #ccc;
    border-bottom: none;
    display: block;
    height: 2em;
    left: -1px;
    line-height: 2;
    padding: 0;
    position: absolute;
    text-indent: 10px;
    text-shadow: 0 1px 0 #fff;
    top: -12px;
    width: 100%;
    -khtml-border-radius-topleft: 4px;
    border-top-left-radius: 4px;
    -khtml-border-radius-topright: 4px;
    border-top-right-radius: 4px;
}

fieldset.collapsed legend {
    -khtml-border-radius: 4px;
    border-radius: 4px;
}

fieldset .fieldset-wrapper {
    padding: 0 10px;
}

fieldset .fieldset-description {
    margin-top: 1.2em;
    margin-bottom: 1em;
    line-height: 1.4;
    font-style: italic;
}

input {
    margin: 2px 0;
    padding: 4px;
}

input,
textarea {
    font-size: 0.929em;
}

textarea {
    line-height: 1.5;
}

textarea.form-textarea,
select.form-select {
    padding: 4px;
}

input.form-text,
textarea.form-textarea,
select.form-select {
    border: 1px solid #ccc;
}

.password-suggestions ul li {
    margin-left: 1.2em;
}

.form-item {
    margin-bottom: 1em;
    margin-top: 2px;
}

.form-item label {
    font-size: 0.929em;
    margin-top: 1.1em;
}

.form-type-radio label,
.form-type-checkbox label {
    margin-left: 4px;
}

.form-type-radio .description,
.form-type-checkbox .description {
    margin-left: 2px;
}

.form-actions {
    clear: both;
    padding-top: 10px;
}
/* Form Buttons */

button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #E3E3E3));
    background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);
    background-image: linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#E3E3E3');
    border: 1px solid #dbdbdb;
    -khtml-border-radius: 6px;
    border-radius: 6px;
    -o-box-shadow: inset 0 1px 0 0 white;
    box-shadow: inset 0 1px 0 0 white;
    color: #333333;
    text-shadow: 0 1px 0 white;
    position: relative;
    font-weight: bold;
    padding: 8px 1em 9px 1em;
}

button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #DBDBDB), color-stop(1, #F2F2F2));
    background-image: -webkit-linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
    background-image: linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#DBDBDB', endColorstr='#F2F2F2');
    -khtml-border-radius: 6px;
    border-radius: 6px;
    -o-box-shadow: inset 0 1px 0 0 white;
    box-shadow: inset 0 1px 0 0 white;
    cursor: pointer;
}

#block-search-form {
    padding-bottom: 7px;
    overflow: hidden;
}

#block-search-form .content {
    margin-top: 0;
}

#search-form input#edit-keys,
#block-search-form .form-item-search-block-form input {
    float: left;
    font-size: 1em;
    margin-right: 5px;
    width: 11em;
}

#search-block-form input.form-submit,
#search-form input.form-submit {
    margin-left: 0;
    margin-right: 0;
    height: 25px;
    width: 34px;
    padding: 0;
    cursor: pointer;
    text-indent: -9999px;
    border-color: #e4e4e4 #d2d2d2 #b4b4b4;
    background: url(images/search-button.png) no-repeat center top;
    overflow: hidden;
}

#search-block-form input.form-submit:hover,
#search-block-form input.form-submit:focus,
#search-form input.form-submit:hover,
#search-form input.form-submit:focus {
    background-position: center bottom;
}

#search-block-form .form-actions {
    padding: 0;
}

#search-block-form .form-actions input {
    margin: 1px 0;
}

#search-form .form-item-keys label {
    display: block;
}

ol.search-results {
    padding-left: 0;
}

.search-results li {
    border-bottom: 1px solid #d3d7d9;
    padding-bottom: 0.4285em;
    margin-bottom: 0.5em;
}

.search-results li:last-child {
    border-bottom: none;
    padding-bottom: none;
    margin-bottom: 1em;
}

.search-results .search-snippet-info {
    padding-left: 0;
}

#top-area {
    clear: both;
}

#top-area {
    position: relative;
}

#top-area .block {
    margin: 0;
}

#top-area .block p {
    margin: 0;
}

#top-area .column {
    float: left;
    width: 32%;
    margin: 1.8% 0;
    margin: 0 5px;
    background: rgb(253, 253, 253);
    border: 1px solid rgb(241, 241, 241);
}

#top-area .column:hover {
    background: rgb(245, 245, 245);
    border: 1px solid rgb(224, 224, 224);
}

#top-area h2 {
    padding: 9px 10px 0px 10px;
    color: rgb(114, 114, 114);
    margin-bottom: 0;
    font-size: 18px;
    margin: 0;
    font-weight: bold;
}

#top-area .column .content {
    padding: 10px;
}

#top-area .column:first-child {
    margin-left: 0;
}

#top-area .column-title {
    color: #e0e0e0;
}

#top-area li {
    border-bottom: #555 1px dashed;
}

body > footer {
    clear: both;
    color: #8A8A8A;
    background: rgb(248, 248, 248);
    border-top: 1px solid #CFD7DB;
}

footer a {
    color: rgb(0, 184, 219);
}

#footer_wrapper {
    max-width: 1000px;
    margin: 0 auto;
}

#footer-area {
    position: relative;
    padding: 1.76% 1.52% 0 1.76%;
    color: rgb(128, 128, 128);
}

#footer-area .column {
    float: left;
    width: 30.8%;
    margin: 0 0 1.9% 3.8%;
}

#footer-area .column:first-child {
    margin-left: 0;
}

#footer-area .column-title {
    color: #e0e0e0;
}

#copyright {
    clear: both;
    padding: 0 0px;
    max-width: 955px;
    margin-left: auto;
    margin-right: auto;
}

.copyright {
    float: left;
    max-width: 728px;
}

.credits {
    float: right;
    max-width: 370px;
    margin-right: 12px;
    text-align: right;
}

#copyright p {
    margin: 0;
}

.footer_credit {
    color: #777;
    overflow: auto;
    padding: 10px 0px;
    background: rgb(238, 238, 238);
}

.social-icons ul {
    margin: 0;
}

.social-icons li {
    display: inline-block;
    list-style: none;
    background: none;
    padding: 3px 0px;
    margin: 0;
}

.social-icons li img:hover {
    opacity: .6;
}

.social-icons li img {
    display: block;
}
